CVSLASTCHANGE(1)

NOM
cvslastchange - Affiche la dernière modification pour un fichier validé dans le CVS.

SYNOPSIS

cvslastchange [fichier]

DESCRIPTION

cvslastchange affiche la dernière modification pour un fichier validé dans le CVS. Il utilise pour cela la commande cvs diff et cvs log.

cvslastchange fonctionne sur toutes les branches CVS, pas seulement HEAD.

Cet utilitaire fait partie du kit de développement de logiciels de KDE.

VOIR AUSSI

cvslastlog(1) cvsrevertlast(1) cvs(1)

AUTEUR

Ben Burton <bab@debian.org>
    Auteur.